Sunday, February 14, 2016

Add Language Blocked by Untrusted Packages

Try to add new language supports in Edubuntu and block by untrusted packages error.

Requires installation of untrusted packages:
This requires installing packages from unauthenticated sources.

Try to run Software Updater to get latest package update.  Then try to add language again.

No comments: